Deluge Web JSON-RPC API
=======================

* Spec: `JSON-RPC v1 <https://www.jsonrpc.org/specification_v1>`_
* URL: ``/json``
* :doc:`api`


.. autoclass:: deluge.ui.web.json_api.WebApi
    :members:
    :exported:
    :noindex:

.. autoclass:: deluge.ui.web.json_api.WebUtils
    :members:
    :exported:
    :noindex:
